<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.qmuiteam.qmui.widget.tab.QMUITabSegment
        android:layout_width="match_parent"
        android:id="@+id/id_cost_tab"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_height="40dp"/>

    <androidx.viewpager.widget.ViewPager
        android:layout_width="match_parent"
        android:id="@+id/id_cost_pager"
        app:layout_constraintTop_toBottomOf="@+id/id_cost_tab"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_height="0dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>